\name{compare}

\alias{compare}

\title{Compare CCubes results against Espresso}

\description{
Compare CCubes results against Espresso
}

\usage{
compare(
    iter = 1:10,
    ncols = 21:27,
    nrows = 25:35,
    file = "results.csv",
    espresso = TRUE,
    avg = FALSE
)
}

\arguments{
    \item{iter}{Iterator}
    \item{ncols}{Number of columns}
    \item{nrows}{Number of rows}
    \item{file}{Character, name / path to the file where results are written}
    \item{espresso}{Boolean, also write Espresso results}
    \item{avg}{Numeric, number of runs to average results over}
}

\author{
Adrian Dusa
}

\examples{
\dontrun{
    compare(1, 7, 15)
}
}

\keyword{functions}
